/*----- Main -----*/

body, html {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height: 100%;
	/*background-color: #333; -- REMOVE -- THIS IS WHAT IS PREVENTING THE BACKGROUND IMAGE FROM LOADING*/
	overflow-y: auto;
	overflow-x: hidden;
}

* {
	margin:0;
	padding:0;
	border: none;
	outline: none;
}

body {
	background: #000;
	height: 100%;
}

#nav li a {
	padding: 4px 0px 0px 80px;
}

img {
	border:none;
}

#introduction {
	position: absolute;
	width: 350px;
	
	margin: 53px 0px 0px 310px;
	padding: 0px 0px 8px 0px;
	background-color: #fff;
	zoom: 1;
	filter: alpha(opacity=92);
	opacity: 0.92;
}

#content {
	width: 350px;
	
	margin: 0px 0px 0px 0px;
	z-index: 1;
}

#content p.header {
	padding: 12px 0px 0px 18px;
	font-family: "GothamBookRegular";
	font-size: 26px;
	letter-spacing: 0.015em;
	line-height: 30px;
	color: #000;
}

#content p {
	padding: 0px 0px 0px 18px;
	font-family: "GothamBookRegular";
	font-size: 13px;
	letter-spacing: 0.009em;
	line-height: 1.4em;
	color: #000;
}

#content address {
	padding: 0px 0px 0px 0px;
	font-family: "GothamBookRegular";
	font-style: normal;
	font-size: 0.9em;
	letter-spacing: 0.009em;
	line-height: 1.4em;
	color: #000;
}

#content .copyright {
	padding: 20px 0px 0px 18px;
	font-family: "GothamBookRegular";
	font-style: normal;
	font-size: 12px;
	color: #000;
}

#content .green {
	color: #98694b;
}

#content .greenheader {
	color: #98694b;
}

.telephone {
	list-style-type: none;
	text-decoration: none;
}

.subheader a {
	color: #98694B;
    font-family: "GothamBookRegular";
    font-size: 13px;
    letter-spacing: 0.009em;
	text-decoration: none;
	float: left;

}

.ui-accordion-header.ui-state-default .tabicon {
    background: url('../images/contact/tabarrow.png') no-repeat;
	margin: 0px 0px 0px 200px;
	color: #fff;
	margin-top: 1px;
}

.ui-accordion-header.ui-state-active .tabicon {
    background: url('../images/contact/tabclosed.png') no-repeat;
	margin: 0px 0px 0px 200px;
	color: #fff;
	margin-top: 0px;
}


.informationcontainer {
	background-color: #fff;
	margin: 8px 0px 0px 0px;
	height: 140px;
	zoom: 1;
}

#content .misrepresentation {
	padding: 0px 0px 0px 18px;
	width: 320px;
	font-family: "GothamBookRegular";
	font-style: normal;
	font-size: 9px;
	color: #000;
	line-height: 12px;
}